(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.1' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[      6681,        172]
NotebookOptionsPosition[      7016,        159]
NotebookOutlinePosition[      7614,        184]
CellTagsIndexPosition[      7571,        181]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:9818\:57df\:3000\:5186", "Section", "PluginEmbeddedContent",
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0, $CellContext`c$$ = 0, $CellContext`p$$ = {1.975, 1.33}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0, 
       "(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+(y-2\!\(\*SuperscriptBox[\()\
\), \(2\)]\)<4"}, {0, 1}}, {{
       Hold[$CellContext`b$$], 0, 
       "(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+(y-2\!\(\*SuperscriptBox[\()\
\), \(2\)]\)>4"}, {0, 1}}, {{
       Hold[$CellContext`c$$], 0, 
       "(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+(y-2\!\(\*SuperscriptBox[\()\
\), \(2\)]\)=4"}, {0, 1}}, {{
       Hold[$CellContext`p$$], {1, 2}}, Automatic}}, Typeset`size$$ = {
    312., {255., 263.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$163025$$ = 
    False, $CellContext`b$163026$$ = False, $CellContext`c$163027$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        0, $CellContext`c$$ = 0, $CellContext`p$$ = {1, 2}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$163025$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$163026$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$163027$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[
         Plot[
         15, {$CellContext`x, -5, 10}, AspectRatio -> Automatic, Axes -> True,
           AxesStyle -> Blue, GridLines -> {
            Range[-10, 10, 1], 
            Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
          PlotRange -> {{-2, 4}, {-2, 8}}, Epilog -> {
            If[$CellContext`a$$ == 1, {
              Text[
               Style[
               "(x-1\!\(\*SuperscriptBox[\()\), \
\(2\)]\)+(y-2\!\(\*SuperscriptBox[\()\), \(2\)]\)<4", Large], {1, 3}]}], 
            If[$CellContext`b$$ == 1, {
              Text[
               Style[
               "(x-1\!\(\*SuperscriptBox[\()\), \
\(2\)]\)+(y-2\!\(\*SuperscriptBox[\()\), \(2\)]\)>4", Large], {1, -1}]}], 
            If[$CellContext`c$$ == 1, {
              Text[
               Style[
               "(x-1\!\(\*SuperscriptBox[\()\), \
\(2\)]\)+(y-2\!\(\*SuperscriptBox[\()\), \(2\)]\)=4", Large], {1, 4.5}]}], 
            Text[
             Style["P", Large], $CellContext`p$$ + {-0.5, 0}], 
            Text[
             Style[
              StringJoin[
               Map[
               ToString[#]& , {
                "(x=", Round[Part[$CellContext`p$$, 1] 10] 0.1, "\:ff0c y=", 
                 Round[Part[$CellContext`p$$, 2] 10] 0.1, ")"}]], Large], {1, 
             7}], 
            Text[
             Style[
             "(x-1\!\(\*SuperscriptBox[\()\), \
\(2\)]\)+(y-2\!\(\*SuperscriptBox[\()\), \(2\)]\)", Large], {0, 6.1}], 
            Text[
             Style[
              StringJoin[
               Map[
               ToString[#]& , {
                "=", Round[((Part[$CellContext`p$$, 1] - 1)^2 + (
                    Part[$CellContext`p$$, 2] - 2)^2) 10] 0.1}]], Large], {2, 
             6}]}, LabelStyle -> (FontSize -> 17), Ticks -> {{0, 2}}]], 
        Graphics[
         RegionPlot[{($CellContext`x - 1)^2 + ($CellContext`y - 2)^2 < 
           4}, {$CellContext`x, -10, 10}, {$CellContext`y, -7, 15}, 
          BoundaryStyle -> Dashed, PlotStyle -> {
            Opacity[0.5 $CellContext`a$$], Yellow}]], 
        Graphics[
         RegionPlot[{($CellContext`x - 1)^2 + ($CellContext`y - 2)^2 > 
           4}, {$CellContext`x, -10, 10}, {$CellContext`y, -7, 15}, 
          BoundaryStyle -> Dashed, PlotStyle -> {
            Opacity[0.5 $CellContext`b$$], Yellow}]], 
        Graphics[{
          Opacity[$CellContext`c$$], 
          Circle[{1, 2}, 2]}], 
        Graphics[{
          PointSize[Large], 
          Point[$CellContext`p$$], 
          Point[{1, 2}]}]], 
      "Specifications" :> {{{$CellContext`a$$, 0, 
          "(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+(y-2\!\(\*SuperscriptBox[\
\()\), \(2\)]\)<4"}, {0, 
         1}}, {{$CellContext`b$$, 0, 
          "(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+(y-2\!\(\*SuperscriptBox[\
\()\), \(2\)]\)>4"}, {0, 
         1}}, {{$CellContext`c$$, 0, 
          "(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+(y-2\!\(\*SuperscriptBox[\
\()\), \(2\)]\)=4"}, {0, 1}}, {{$CellContext`p$$, {1, 2}}, Automatic, 
         ControlType -> Locator}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{481., {283., 290.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]]
},
WindowSize->{514, 612},
WindowMargins->{{417, Automatic}, {Automatic, 18}},
Visible->True,
AuthoredSize->{514, 631},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
Magnification:>1.2 Inherited,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (2015\:5e743\:670824\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 104, 1, 49, "Section"],
Cell[1593, 38, 5407, 118, 575, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature YvD2paJHLXSmLCgIKKvYOCcK *)
